/* HTML tags, reset */
* {margin:0; padding:0;}
body, div, span, p, a, img, ul, ol, li, caption, table, thead, tbody, tfoot, tr, th, td, form, fieldset, legend, label, dl, dt, dd, blockquote, applet, object, h1, h2, h3, h4, h5 {border:0;}
body {padding-bottom:20px; background:url("../design/bg.gif") 0 0 repeat-x; font:12px "arial",sans-serif; text-align:center;}

h2, h4, h5, h6 {margin:15px 0 10px 0;}

a:visited {color: #666;}

p, ul, ol, dl, fieldset {margin:15px 0;}

ul, ol {margin-left:30px;}
ul ul, ol ol {margin:0; margin-left:20px;}
ol {list-style-type:decimal;}
li {display:list-item;}

dt {font-weight:bold;}
dd {margin-left:30px;}

fieldset {position:relative; padding:10px;}
legend {position:absolute; top:-1em; margin:0; padding:5px 10px; font-size:100%; font-weight:bold;}

/* Universal styles (display, float, margin, text-align...)*/

.box {min-height:1px;}
.box:after {display:block; visibility:hidden; clear:both; line-height:0; font-size:0; content:".";}

.relative {position:relative;}

.clear {clear:both;}

.f-left {float:left !important;} img.f-left {float:left; margin-right:10px;}
.f-right {float:right !important;} img.f-right {float:right; margin-left:10px;}

.t-left {text-align:left !important;}
.t-center {text-align:center !important;}
.t-right {text-align:right !important;}
.t-justify {text-align:justify !important;}

.va-top {vertical-align:top;}
.va-middle {vertical-align:middle;}
.va-bottom {vertical-align:bottom;}
.nom {margin:0 !important;}
.nomt {margin-top:0 !important;}
.nomb {margin-bottom:0 !important;}

.noscreen {display:none;}

/* Generally HTML styles (table, ul, dl...) */            

table.table-style01 {width:100%;}
table.table-style01 th {text-align:center;}
ul.ul-style01 {margin:15px 0 15px 20px; padding:0; list-style:none;}
ul.ul-style01 li {margin:0; padding:0; padding-left:15px; background:url("../design/ul-style01.gif") 0 5px no-repeat;} 
ul.ul-style01 ul {margin:0; padding:0; list-style:none;}
ul.ul-style01 ul li {background:url("../design/ul-style01-sub.gif") 0 5px no-repeat;}

/* Layout */

#main {width:910px; margin:20px auto; text-align:left;}
#header {position:relative; height:130px; background:url("../ims/hed.jpg") 0 0 no-repeat; overflow:hidden;}
#logo {position:absolute; top:30px; left:80px; margin:0; font-size:200%; letter-spacing:-1px; font-weight:normal;}
#logo span {font-weight:bold;}
#logo a {text-decoration:none;}
#slogan {position:absolute; top:30px; right:14px; width:230px; text-align:center; height: 84px;}
#slogan h1 {font-size:100%; font-weight:normal; font-style: normal}
#nav {padding:0 15px 5px 6px; background:url("../design/nav.gif") 0 100% no-repeat;}
#nav ul {margin:0; padding:0; list-style:none;}
#nav ul li {display:inline; margin:0; padding:0;}
#nav ul li a {display:block; float:left; padding:12px 15px 12px 14px; background:url("../design/nav-link.gif") 100% 0 repeat-y; font-weight:bold;}
#nav ul li#nav-active a {font-weight:bold; text-decoration:none;}
#cols {background:url("../ims/col.gif") 0 0 repeat-y;}
#content {float:left; width:910px; overflow:hidden;}
#content #content-title {margin:0; padding:15px 15px 10px 20px; background:url("../design/content-title.gif") 0 0 no-repeat; font-size:140%; font-weight:normal;}
#content #content-in {padding:15px 20px 10px 20px;}
#aside {float:right; width:255px; overflow:hidden;}
#aside #aside-title {margin:0; padding:15px 15px 10px 15px; background:url("../design/aside-title.gif") 0 0 no-repeat; font-size:140%; font-weight:normal;}
#aside .aside-in {padding:10px 10px 15px 10px;}
#aside .aside-box {padding:10px; background:url("../design/aside-box.jpg") 0 0 no-repeat;}
#aside .title {margin:0 5px 0 0; padding:10px 15px; background:url("../design/aside-title-02.gif") 0 0 repeat-x; font-size:100%;}    
#cols-bottom {width:910px; height:12px; background:url("../ims/col-bottom.gif") 0 0 no-repeat; font-size:0;}
#footer {width:870px; height:40px; padding:15px 20px 0 20px; background:url("../design/footer.gif") 0 0 no-repeat;}
#footer p {margin:0;}
 
/* Page: Home */

#perex {margin-left:5px; padding:15px; background:url("../design/perex.gif") 0 100% no-repeat;}
#perex p {margin:0;}
#sections, #sections1, #sections2 {background:url("../design/sections.gif") 0 0 repeat-y;}
.sections-bottom {width:620px; height:7px; background:url("../design/sections-bottom.gif") 0 0 no-repeat; font-size:0;}
.section {float:left; width:200px;}
.section p {margin:0;}
.section.margin {margin:0 10px;}
.section-in {margin-bottom:10px; padding:0 10px 10px 10px;}

dl#news, dl#news dd {margin:0;}
dl#news dt {clear:both; padding-left:18px; background:url("../design/ico-list.gif") 0 2px no-repeat;}
dl#news dd {margin:7px 0 10px 0; padding-bottom:10px;}
dl#news dd span.date {padding-right:10px; background:url("../design/date.gif") 100% 50% no-repeat; font-size:85%; font-weight:bold;}

/*  ====================================================== */
h1 {margin:0; padding:5px 10px; font-size:15px; font-family: Arial, Helvetica, sans-serif; color:#BBBBBB; text-shadow: 1px 1px 1px #000000; 
font-weight: normal;}
h2 {margin:0 0 20px 0; padding:10px 15px; background:url("../design/bgg.gif") 0 0 repeat-x; font-size:14px; font-family:Arial, Helvetica; color:#333; text-shadow: 0 0 0 transparent, 0 1px 1px #fff;}
h3 {
font-family:Arial, Helvetica;
font-size:13px;
color:#333;
padding:6px 0 6px 20px;
text-shadow: 0 0 0 transparent, 0 1px 1px #CCC;
}
.section .zag {margin:0; padding:10px; background:url("../design/block-title.gif ") 0 0 no-repeat; font-size:100%;}
.zag {font-size: 12px; font-weight: 700;; color:#FFF; text-align:center;}
.wel {margin:0; padding:15px 15px 10px 15px; background:url("../ims/title3.gif") 0 0 no-repeat; text-align:center;}
.section-in p { font-size:12px; font-family:"arial",sans-serif; line-height: 1.1; color:#666666;}
#nav li a {font-size:12px; font-family:"arial",sans-serif;}
.aside-in1 {padding: 10px 0 15px 9px; margin:0 auto;}
.aside-box1 {padding:5px; display:block; border:#ccc 1px solid; width:220px; height:auto; background-color:#fff; font-size:12px;}
.red {padding:5px 10px; font-family:Arial, Helvetica; font-size:8pt; color:#666; text-align:center;}
#aside .aside-in2 { margin:0 auto; padding:10px 5px 15px 10px;}
.serch {padding:10px; font-size:13px; color:#000; font-family:Arial, Helvetica; font-weight:700; text-align:center; margin-bottom:5px;}
.type { margin-left:15px;}
ol {list-style: square;}
ol li { padding:5px 0 10px 5px;}

p.figure {
text-align:center;
margin:0 auto;
}
#inn {
width:auto;
margin:10px;
font-family:Arial, Helvetica;
font-size:9pt;
color:#333;
}

#inn a {
text-decoration:none;
border-bottom: 1px dashed #999999;
}

#inn p {
margin:4px 0 8px 0;
}

strong {
color: #333;
}

.kont {
font-family:Arial, Helvetica;
font-size:10pt;
color:#333;
}

.bb {
font-weight:bold;
color:#333;
}

#td1 {
width:100%;
border:solid 1px #333;
background:#fff;
border-collapse:collapse;
font-size:12px;
color:#333;
font-family:Arial, Helvetica, sans-serif;
padding:3px;
}

#td1 a { 
text-decoration: none;
}

#td1 a:hover {
text-decoration:none;
color:#000;
}

#td1 td,th {
border:1px solid #999;
padding:5px;
}

#td1 th {
background-color:#F3F3F3;
font-weight:700;
font-size:10pt;
color:#000;
font-family:Arial, Helvetica;
padding:8px 0;
text-align: center;
}

td.col1 {
width:10%;
}
td.col2 {
width:20%;
}
td.col3 {
width:70%;
}

.navig {
display:block;
border:solid 1px #999;
background-color:#EFEFEF;
width:100%;
height:auto;
font-family:Arial, Helvetica;
font-size:8pt;
color:#666666;
margin:5px 0 10px 0;
padding:8px 0;
}

.navig a {text-decoration:none;}

.nav img {
width:9px;
height:9px;
}

.red {
font-family:Arial, Helvetica;
font-size:7.6pt;
color:#999;
text-align:center;
margin-bottom:10px;
margin-top:10px;
}

ul {
margin:10px 0;
}

li {
list-style:square;
list-style-position:inside;
padding-left:5px;
margin-left:20px;
}

#gl {
border:solid 2px #ccc;
width:736px;
height:auto;
background-color:#FBFBF9;
margin:0;
padding:0;
}

#gl a { 
text-decoration: underline;
}

#blok_l {
float:left;
width:345px;
height:auto;
padding:5px;
margin:0;
}

#blok_r {
float:right;
width:345px;
height:auto;
padding:5px;
margin:0;
}

#blok_l, #blok_r {
font-family:Arial, Helvetica;
font-size:9pt;
color:#333;
}

.nz {
border:solid 1px #666;
background-color:#ccc;
font-family:Arial, Helvetica;
font-size:10pt;
font-weight:700;
color:#333;
text-shadow: 0 0 0 transparent, 0 1px 1px #fff;
text-align:center;
margin:5px;
padding:5px 0;
}

#blok_l p, #blok_r p {
margin:5px 0 5px 5px;
}

.leftimg {
float:left;
margin: 7px 7px 7px 0;
}


.bb {
font-weight:bold;
color:#333;}

.tds {
width:100%;
margin:0 auto;
border:solid 1px #000;
background:#FFF;
border-collapse:collapse;
padding:0px;
font-family:Arial, Helvetica;
font-size:9pt;
color:#333;
}

.tds a {
text-decoration: underline;
}

.tds td,th {
border:1px solid #999;
padding:4px;
}

.tds th {
background-color:#CCC;
text-shadow: 0 0 0 transparent, 0 1px 1px #fff;
}

#pric {
width:auto;
height:auto;
margin-top:3px;
padding-top:10px;
padding-bottom:10px;
}

.atten {
font-size:12px;
color:#000;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.big {
	font-weight:bold;
	font-style:oblique;
	color:#333;
	padding:3px;
	}
.highlighted{
    background-color: #E6E6E6;
}
.right, .right2 {
float:right;
display:block;
border:solid 1px;
width:230px;
height:auto;
background-color:#E2E2E2;
font-size:9pt;
font-weight:700;
color:#000;
text-shadow: 0 0 0 transparent, 0 1px 1px #fff;
font-family:Arial, Helvetica;
text-align:center;
border-color:#999;
margin:10px 0 20px 0;
padding:5px 0;
}

#inn .right2 a { text-decoration:none !important; border-bottom:none !important;}